=== debian/control ===
Source: php-pda-pheanstalk
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: beanstalkd,
               debhelper-compat (= 13),
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk
Homepage: https://github.com/pheanstalk/pheanstalk
Rules-Requires-Root: no

Package: php-pda-pheanstalk
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: beanstalkd
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Pheanstalk is a pure PHP client for the beanstalkd workqueue.
