## php-pda-pheanstalk 4.0.4

=== debian/changelog ===
php-pda-pheanstalk (4.0.4-1) unstable; urgency=medium

  [ Kevin Tardif ]
  * Don't log warnings from SocketSocket usage

  [ David Prévot ]
  * Simplify gbp import-orig
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 19 Nov 2021 15:34:47 -0400
