=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk
 Homepage: https://github.com/pheanstalk/pheanstalk
