=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php src

override_dh_auto_configure:
	mkdir --parents vendor
	cp debian/autoload.php vendor/
	ln -s src Pheanstalk

override_dh_auto_test:
	beanstalkd -l 127.0.0.1 -p 11300 &
	phpunit
