=== debian/tests/control ===
Test-Command: mkdir -p vendor ; cp debian/autoload.php vendor ; phpunit
Depends: beanstalkd, phpunit, @
