## php-pda-pheanstalk 4.0.5

=== debian/changelog ===
php-pda-pheanstalk (4.0.5-2) unstable; urgency=medium

  * allow-stderr for debci

 -- David Prévot <taffit@debian.org>  Mon, 15 Jan 2024 09:12:08 +0100

php-pda-pheanstalk (4.0.5-1) unstable; urgency=medium

  [ George ]
  * On reconnection dispatch the ignore command (#259)

  [ David Prévot ]
  * Track version 4 for now (Trixie?)
  * Update standards version to 4.6.2, no changes needed.
  * Update build steps

 -- David Prévot <taffit@debian.org>  Sat, 13 Jan 2024 09:52:10 +0100
