=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk.git -b debian/latest
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk.git -b debian/4.x
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk
 Homepage: https://github.com/pheanstalk/pheanstalk
 Rules-Requires-Root: no
