=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php src
	phpabtpl \
		--require pda/pheanstalk \
		> debian/autoload.tests.php.tpl
	mkdir --parents vendor
	ln -s src Pheanstalk
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	beanstalkd -l 127.0.0.1 -p 11300 &
	phpunit
