## php-pda-pheanstalk 5.0.3

=== debian/changelog ===
php-pda-pheanstalk (5.0.3-1) experimental; urgency=medium

  * allow-stderr for debci
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sun, 21 Jan 2024 19:32:24 +0100

php-pda-pheanstalk (5.0.2-1) experimental; urgency=medium

  [ Markus Zeller ]
  * chore: use TubeName instead of string (#255)

  [ SplotyCode ]
  * Update readme examples to v5 (#256)

 -- David Prévot <taffit@debian.org>  Sun, 26 Nov 2023 12:12:01 +0100

php-pda-pheanstalk (5.0.1-1) experimental; urgency=medium

  [ Sam Mousa ]
  * chore: mark all classes without subclasses as final, mark internal classes

  [ David Prévot ]
  * Add missing dependency for ci

 -- David Prévot <taffit@debian.org>  Tue, 12 Sep 2023 20:57:00 +0530

php-pda-pheanstalk (5.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sam Mousa ]
  * chore: update phpunit and static analysers and fix resulting errors

  [ David Prévot ]
  * Drop patches not needed anymore
  * Update standards version to 4.6.2, no changes needed.
  * Update build steps

 -- David Prévot <taffit@debian.org>  Sat, 09 Sep 2023 16:24:53 +0530
