## php-pda-pheanstalk 5.0.5

=== debian/changelog ===
php-pda-pheanstalk (5.0.5-1) experimental; urgency=medium

  [ Nicolas JEAN ]
  * fix: accept empty data (#267)

  [ David Prévot ]
  * Force system dependencies loading (tests)

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 16:36:04 +0100

php-pda-pheanstalk (5.0.4-1) experimental; urgency=medium

  [ Stefan Vetsch ]
  * fix: Change the response parsing to treat 0 as a number

 -- David Prévot <taffit@debian.org>  Tue, 23 Jan 2024 08:23:19 +0100
