=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: beanstalkd,
                debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                phpab,
-               phpunit,
-               pkg-php-tools
+               phpunit
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk.git -b debian/4.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk
 Homepage: https://github.com/pheanstalk/pheanstalk
 Rules-Requires-Root: no
