=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 override_dh_auto_build:
 	phpab --output src/autoload.php src
-	phpabtpl \
-		--require pda/pheanstalk \
-		> debian/autoload.tests.php.tpl
 	mkdir --parents vendor
 	ln -s src Pheanstalk
 	phpab \
