## php-pda-pheanstalk 7.0.0

=== debian/changelog ===
php-pda-pheanstalk (7.0.0-1) experimental; urgency=medium

  [ David Scandurra ]
  * feat: add disconnect() method to release resources deterministically
  * refactor: extract disconnect() into new PheanstalkClientInterface

 -- David Prévot <taffit@debian.org>  Mon, 24 Mar 2025 07:06:46 +0100

php-pda-pheanstalk (6.0.2-1) experimental; urgency=medium

  [ David Scandurra ]
  * fix: automatically reconnect upon socket error

 -- David Prévot <taffit@debian.org>  Sun, 16 Mar 2025 12:14:45 +0100

php-pda-pheanstalk (6.0.1-1) experimental; urgency=medium

  [ Sam Mousa ]
  * chore(tests): transform annotations to attributes
  * chore: remove test that required phpmock due to lack of phpunit12 support

  [ David Prévot ]
  * Modernize PHPUnit syntax
  * Simplify build
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Thu, 06 Mar 2025 08:11:29 +0100

php-pda-pheanstalk (6.0.0-1) experimental; urgency=medium

  [ Sam Mousa ]
  * chore!: drop support for php 8.1 and 8.2

  [ Tim Düsterhus ]
  * fix: Add missing fields to ServerStats

  [ SplotyCode ]
  * fix: give info about socket_create error (#281)

  [ David Prévot ]
  * Revert "Force system dependencies loading (tests)"
  * Group nophpunit11 for tests failing with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Sun, 05 Jan 2025 08:57:55 +0100

php-pda-pheanstalk (5.0.7-1) experimental; urgency=medium

  [ Sam Mousa ]
  * fix: remove @internal from exception base classes

  [ Greg ORIOL ]
  * Add some migration to v5 information into the readme

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2024 15:16:27 +0200

php-pda-pheanstalk (5.0.6-1) experimental; urgency=medium

  [ Julius Kiekbusch ]
  * Mark parameters explicit nullable (#270)

  [ Eljay ]
  * Update README.md (#264)

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Drop unused beanstalkd (Closes: #1052525)

 -- David Prévot <taffit@debian.org>  Tue, 10 Sep 2024 08:44:09 +0200
