## php-pda-pheanstalk 7.0.1

=== debian/changelog ===
php-pda-pheanstalk (7.0.1-1) experimental; urgency=medium

  [ HypeMC ]
  * Pass tube name to `TubeNotFoundException`

 -- David Prévot <taffit@debian.org>  Mon, 09 Jun 2025 07:12:38 +0200
