## php-pda-pheanstalk 7.1.0

=== debian/changelog ===
php-pda-pheanstalk (7.1.0-1) experimental; urgency=medium

  [ HypeMC ]
  * fix: Don't throw an exception when a signal is dispatched

  [ Sam Mousa ]
  * feat: add constructor

 -- David Prévot <taffit@debian.org>  Sun, 27 Jul 2025 18:34:32 +0200
