=== debian/control ===
--- 
+++ 
@@ -3,12 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: beanstalkd,
-               debhelper-compat (= 13),
-               dh-sequence-phpcomposer,
-               phpab,
-               phpunit
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk
 Homepage: https://github.com/pheanstalk/pheanstalk
