## php-pda-pheanstalk 7.1.1

=== debian/changelog ===
php-pda-pheanstalk (7.1.1-1) experimental; urgency=medium

  [ Sam Mousa ]
  * fix: improve error message on connection creation

  [ David Prévot ]
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Fri, 26 Sep 2025 06:43:32 +0200
