=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk
 Homepage: https://github.com/pheanstalk/pheanstalk
-Rules-Requires-Root: no
 
 Package: php-pda-pheanstalk
 Architecture: all
