## php-pda-pheanstalk 8.0.1

=== debian/changelog ===
php-pda-pheanstalk (8.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with symfony

 -- David Prévot <taffit@debian.org>  Tue, 04 Nov 2025 07:57:53 +0100

php-pda-pheanstalk (8.0.1-1) experimental; urgency=medium

  [ Vladimir Mirchev ]
  * fix: Dead TCP connections handling
  * fix: Dead TCP connections handling in SocketSocket causes 100% CPU usage.

  [ David Prévot ]
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Thu, 16 Oct 2025 08:20:01 +0200
