## php-pda-pheanstalk 8.0.2

=== debian/changelog ===
php-pda-pheanstalk (8.0.2-1) unstable; urgency=medium

  [ rbruhn ]
  * fix(Values\JobStats): cast time fields to int to handle Beanstalkd float
    values
  * fix(Values/JobStats): cast int fields to handle Beanstalkd float values
    + CI cleanups

 -- David Prévot <taffit@debian.org>  Thu, 13 Nov 2025 12:18:07 +0100
