=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pda-pheanstalk
